html{
	width:100%;
	height:100%;
}

#bg {
  position: fixed; 
  top: -50%; 
  left: -50%; 
  width: 200%; 
  height: 200%;
}
#bg img {
  position: absolute; 
  top: 0; 
  left: 0; 
  right: 0; 
  bottom: 0; 
  margin: auto; 
  min-width: 50%;
  min-height: 50%;
}

.container{
	width:95%;
	max-width:800px;
	margin: 0px auto;
	}	
	
#textosl{
	position:fixed;
	bottom:0px;
	width:100%;
	text-align:center;
	height:25px;
	padding-top: 10px;
	padding-bottom: 2px;
	background: #923d31;
	color: #fff;
	z-index:1;	
	}	
	
body {
	/*
  background: url(../images/interfaz/fondo.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  */
  background: #fff;
  padding: 0px;
	margin: 0px;
	border:0px;
	font-family: arial, sans-serif;
	font-size:13px;
	color: #444;
	width:100%;
	height:100%;	
	overflow-x: hidden;
}

#tituloLogin{
	color: #153252;
	text-align: center;
	font-size: 26px;
	font-weight:normal;
	line-height: 1.25em;
	margin: 30px 0px 20px 0px;
}

#cont_video{
	width:940px;
	margin: 0 auto;
	text-align:center;
	}


a {  outline: 0;}
object, embed {  outline: 0;		}
a img {border: none; }

img {
    max-width: 100%;
    height: auto;
}

#logo{
   text-align:center;
   margin: 20px auto;  
   font-size:22px; 	
}

#titulo{
   text-align:center;
   margin: 25px auto 10px auto; 
   color:#ffffff;  	
   font-size:14px;
}


#titulo2{
   text-align:center;
  
   color:#ffffff;  	
}

.boxes {
	background: #1f96d3 url('../images/interfaz/fondo.jpg') no-repeat top center;
	background-size: cover;
	display:table;
	width: 100%;
	height: 100%;
}

.box {
  display: table-cell;
  text-align: center;
  vertical-align:middle;  
}

#mosca{
	position:absolute;
  top:0%;
  left:50%;
  z-index:-1;
	width:338px;
	height:221px;
	background-image: url('../images/mosca.png');
 	background-repeat: no-repeat;
 	margin-top: 0px;
 	margin-left: -500px;
	}
	
	
#mosca2{
	position:absolute;
  top:50%;
  left:50%;
  z-index:-1;
	width:150px;
	height:150px;
	background-image: url('../images/mosca.png');
 	background-repeat: no-repeat;
 	margin-top: -315px;
 	margin-left: -430px;
	}	
	

#formulario {
	max-width: 650px;	
	margin: 0 auto;
	background: #f2f2f2;
	color:#000000;
	font-size:16px;
	padding:20px 50px 30px 50px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 4px 20px 0px rgba(0,90,174,1);
	-moz-box-shadow: 0px 4px 20px 0px rgba(0,90,174,1);
	box-shadow: 0px 4px 20px 0px rgba(0,90,174,1);
}

#seccion {
	      width: 90%;
				max-width: 550px;	
				margin: 0 auto;			 
        background: #f7f7f7;
         border-radius: 10px 10px 10px 10px;
				-moz-border-radius: 10px 10px 10px 10px;
				-webkit-border-radius: 10px 10px 10px 10px;
				-webkit-box-shadow: 0 10px 6px -6px #777;
	      -moz-box-shadow: 0 10px 6px -6px #777;
	      box-shadow: 0 10px 6px -6px #777;
	      border: 2px solid #00B3C7;
}

	input, textarea {
		outline: none; 
		/*border-color:#d1d1d1;
		border-style:solid;
		border-width:1px;*/
		border-radius: 8px;
		border: 1px solid #aeadb3;
		padding: 4px;
		margin: auto;
		background: #fff;
		width:100%;
		font-size: 15px;
		color: #222;
		font-family:Arial, Tahoma, sans-serif;
	}

	input:hover, textarea:hover,input:focus, textarea:focus {
		background: #f7f7f7;
		border: 1px solid #97969c;
	}

a:link,a:visited{
	outline: none; 
	text-decoration:none;	
	color:#3a619e;
	-webkit-transition: all 0.7s ease;
   transition: all 0.7s ease;
}
	
a:hover{
	color: #3a619e;
	text-decoration:underline;	
	}	

input.submit,.boton {
	  width: min-content;
    color: #fff;
    text-align: center;
    margin-top: 10px;
    background: #4d9cd8;
    border: 1px solid #4d9cd8;
    -webkit-transition: all 0.7s ease;
    transition: all 0.7s ease;
    font-size: 14px;
    border-radius: 6px;
    padding: 7px 20px;
    font-weight: 500;
}
	
.boton
{
	border: 0;
}
	
	
.boton2 {
	width: 100%;
	max-width:100px;
	color:#fff;
	text-align:center;
	margin: 10px auto;
	background-color: #C1D300;
	-webkit-transition: all 0.7s ease;
	transition: all 0.7s ease;
	font-size:14px;
	border-radius: 6px;
	padding: 5px 0px;

}

input.submit:hover,.boton:hover {
	background: #153453;
	border: 1px solid #153453;
	color: #fff;
	cursor:  pointer;

}

.campo {
	display: inline-block;
	
	margin:auto;
	vertical-align: top;
	text-align:center;

	}
	
	.campo2 {
			display: inline-block;
			width:2px;
			height:200px;
			margin:30px 10px 20px 10px;  
	    vertical-align:top;
			border-left: 1px solid #cccccc;
			text-align:left;			
			}
	


	fieldset { border: none; }
	#clear		{		clear:both;	}
	
#video,.video,#cboxdiv{
	-webkit-box-shadow: 0 12px 6px -6px rgba(0,0,0,.5);
	   -moz-box-shadow: 0 12px 6px -6px rgba(0,0,0,.5);
	        box-shadow: 0 12px 6px -6px rgba(0,0,0,.5);
}

#grupoLogin{
	text-align: left;
	
	width: max-content;
}

#nombreUsuario{
	margin-right: 1em;
	color: #000000;
}

#textoPie{
	color: #FFFFFF;
	text-align: justify;
	max-width: 700px;
	margin: 40px auto 20px auto;
	padding-left: 10px;
	padding-right: 10px;
}

